BODY {
	MARGIN: 1%; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.4em; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; TEXT-ALIGN: center
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; TEXT-ALIGN: center
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #3f3f3f; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; TEXT-ALIGN: left
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; COLOR: #0f0f0f; FONT-STYLE: italic; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; TEXT-ALIGN: center
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; COLOR: #0f0f0f; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; TEXT-ALIGN: center
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; COLOR: #0f0f0f; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; TEXT-ALIGN: left
}
A:link {
	COLOR: #336699; TEXT-DECORATION: none
}
A.body:link {
	FONT-WEIGHT: bold; COLOR: #336699; TEXT-DECORATION: none
}
A.power:link {
	COLOR: #ffffff
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.power:hover {
	COLOR: #ffffff
}
A:visited {
	COLOR: #6c6c6c; TEXT-DECORATION: none
}
A.body:visited {
	COLOR: #6c6c6c; TEXT-DECORATION: none
}
A.power:visited {
	COLOR: #ffffff
}
HR {
	WIDTH: 80%; COLOR: #0000a0; TEXT-ALIGN: center
}
.headSiteName {
	PADDING-LEFT: 5px; FONT: 1.8em , small-caps, Verdana, Helvetica, Arial, sans-serif; TEXT-TRANSFORM: none; COLOR: #ffffff; TEXT-INDENT: 15px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.headSlogan {
	FONT: 1em , cursive; COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.pageName {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.bodyContent {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; RIGHT: 10px; LEFT: 10px; PADDING-BOTTOM: 15px; FONT: 0.9em , Arial, Helvetica, sans-serif; BOTTOM: 10px; TEXT-INDENT: 5px; PADDING-TOP: 15px; TOP: 10px; TEXT-ALIGN: justify
}
.footerLinks {
	MARGIN: 15px; FONT: bold 0.7em Verdana, Helvetica, Arial, sans-serif; COLOR: #4e4e4e; TEXT-ALIGN: center
}
.copyRight {
	FONT: 0.7em , Arial, Helvetica, sans-serif; COLOR: #ffffff; TEXT-INDENT: 25px; TEXT-ALIGN: left
}
.jottoLink {
	FONT: 1em cursive; TEXT-ALIGN: center
}
.designBy {
	FONT: 1em fantasy; COLOR: #ffffff; TEXT-ALIGN: right
}
.donationLink {
	FONT: 0.8em cursive; COLOR: #ffffff; TEXT-ALIGN: center
}
.mainNav {
	FONT: bold 0.9em Verdana, Helvetica, Arial, sans-serif; COLOR: #010000; TEXT-INDENT: 5px; TEXT-ALIGN: left
}
.navLinks {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #535353; TEXT-INDENT: 5px; PADDING-TOP: 5px
}
.thankYou {
	FONT: bold 0.8em Verdana, Helvetica, Arial, sans-serif; COLOR: #ffffff; TEXT-ALIGN: center
}
.scriptureQuote {
	MARGIN: 5px; COLOR: #df0000; TEXT-ALIGN: center
}
.adCopy {
	FONT: bold 0.9em fantasy; COLOR: #000000; TEXT-ALIGN: center
}
.launchDate {
	FONT: bold 0.8em cursive; COLOR: #050000; TEXT-ALIGN: center
}
.description {
	FONT: 0.7em , small-caps, Verdana, Helvetica, Arial, sans-serif; COLOR: #ffffff; TEXT-ALIGN: left
}
.shadeform {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BACKGROUND-IMAGE: url(images/shadeform.gif); FONT: 1em , small-caps, Verdana, Helvetica, Arial, sans-serif; BORDER-LEFT: #000000 1px solid; WIDTH: 250px; BORDER-BOTTOM: #000000 1px solid; TEXT-ALIGN: left
}
.googleSearch {
	FONT: bold 0.7em Verdana, Helvetica, Arial, sans-serif; COLOR: #ffffff; TEXT-ALIGN: center
}
